Page MenuHomePhabricator

Enable ArticlePlaceholder for Estonian Wikipedia (etwiki)
Closed, ResolvedPublic

Description

Following a suggestion I made during my visit to Estonia, the Estonian community has discussed the ArticlePlaceholder feature and reached the conclusion they would like to enable it on etwiki. The discussion is here:
https://et.wikipedia.org/wiki/Vikipeedia:%C3%9Cldine_arutelu#Kas_v%C3%B5iks_puuduva_artikli_korral_n%C3%A4idata_andmeid_Wikidatast?

Details

Related Gerrit Patches:

Event Timeline

Ijon created this task.Jan 31 2018, 2:23 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptJan 31 2018, 2:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJan 31 2018, 2:51 PM

Change 407017 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable ArticlePlaceholder for Estonian Wikipedia (etwiki)

https://gerrit.wikimedia.org/r/407017

Yay :)
Good to go from my side. Please enable if @hoo doesn't object in the next 48h.

Change 407017 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable ArticlePlaceholder for Estonian Wikipedia (etwiki)

https://gerrit.wikimedia.org/r/407017

Zoranzoki21 closed this task as Resolved.Feb 5 2018, 2:37 PM

Mentioned in SAL (#wikimedia-operations) [2018-02-05T14:41:22Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable ArticlePlaceholder for Estonian Wikipedia (etwiki) - T186107 (duration: 00m 55s)

Ijon reopened this task as Open.Feb 6 2018, 2:45 AM

It looks like it has been deployed, but it does not work:

https://et.wikipedia.org/wiki/Eri:AboutTopic/Q6832483

Ijon added a comment.Feb 6 2018, 2:45 AM
This comment was removed by Ijon.
jhsoby closed this task as Resolved.Feb 6 2018, 6:08 AM
jhsoby added a subscriber: jhsoby.

Fixed, after enabling one needs to create the template and module named "AboutTopic". I just copied the ones from sewiki, and it's working well now.